@import "{}/imports/ui/stylesheets/variables/index";

.venue {
  margin-bottom: 10px;
}

.venue .name {
  font-size: medium;
}

.venue .description {
  color: $gray-800;
  font-size: small;
}

.location-details-header {
  background-color: $venue-bg;
  color: $venue-color;
}

.location-details-header > img {
  @include td-float(right);
  @include td-padding(left, ($grid-gutter-width / 2));
  height: 90px;
}

.location-details-body {
  background-color: $blue-lighter;
}

.venue-property-title {
  font-weight: bold;
}
